form.checkout label {
	width: 25%;
	display: inline-block;
}

.widget.product {
	width: 32%;
	float: left;
	margin-right: 1%;
	margin-bottom: 10px;
	padding: 20px;
}

.widget.product h5 {
	margin-top: 0px;
	margin-bottom: 20px;
}

.widget.product .price {
	font-size: 20px;
	font-weight: bold;
	margin-right: 24px;
}

@media (max-width: 643px) {
	.widget.product {
		width: 100%;
		float: left;
		margin-right: 3%;
		margin-bottom: 10px;
	}

	.widget.product .entry-thumbnail {
		float: none !important;
	}
}